import request from '@/utils/request'

// 获取轮播图
export function queryBannerList(query) {
    return request({
        url: '/app/common/queryBannerList',
        method: 'get',
        params: query,
        ignoreError: true
    })
}

//查询联系电话+邮箱接口
export function queryPhoneAndEmail(query) {
    return request({
        url: '/app/contactUs/queryContactUs',
        method: 'get',
        params: query
        })
}


//查询教育视频列表
export function queryVideoList(query) {
    return request({
        url: '/app/contactUs/queryVideoList',
        method: 'get',
        params: query
    })
}